a:hover {text-decoration: none;}
.pl0 {padding-left: 0; }
.pb15 {padding-bottom: 15px;}
.wrap-container {background: #000;}
.title span {font-size: 1.5em; position: relative; color: #ffb600;}
.title span:before {content: ""; position: absolute; left: 30%; bottom: -0.6em; width: 40%; height: 0; border-bottom: 3px solid #ffb600;}

/* header 模块 */
.vote-header {padding-top: 1em; padding-bottom: 1em; background: #1a1a1a; box-shadow: 0 3px 3px #1b1b1b;}
.vote-header div {font-size: 0.95em; padding-left: 5px; padding-right: 5px; text-align: center;}
.vote-header div a {color: #fff;}
.vote-header .header-img {position: absolute; margin-top: 1.2em; z-index: 10;}
.vote-header div.active a,
.vote-header div a:hover {color: #e60039; border-bottom: 2px solid; padding-bottom: 0.3em; text-decoration: none;}

/* 网红风云榜模块 */
.vote-net-red {font-size: 0.95em; color: #fff;}
.vote-net-red > .net-red-img {position: absolute; left: 0; padding-left: 0; padding-right: 0; z-index: 0;}
.vote-net-red > .net-red-img img {margin: 0 auto;}
.vote-net-red .break {margin-top: 30em;}
.vote-net-red .info {margin-bottom: 1em; font-size: 1.1em;}
.vote-net-red .info > div {float: left;}
.vote-net-red .info .title {border: 1px solid; border-radius: 0.3em; text-align: center; margin-right: 0.6em; padding: 0.3em 1em;}
.vote-net-red .info .text {padding-top: 0.3em;}

/* 大会奖项模块 */
.meeting-awards {margin-top: 4em;}
.meeting-awards .title,
.meeting-awards .text {color: #ffb600;}
.meeting-awards .text {font-size: 1.1em; margin-top: 2em; padding-bottom: 1em;}
.meeting-awards .awards-type {font-size: 1em; width: 175px; height: 175px; border-radius: 50%; border: 1px solid #9b0004; margin: 1em auto 1em auto; padding-top: 2em;}
.meeting-awards .awards-type .wrap-img {width: 40%; margin: 0 auto; margin-bottom: 1em;}
.meeting-awards .awards-type .awards-title {color: #9b0004;}
.meeting-awards p {font-size: 1em; color: #fff;}
.meeting-awards p:last-child {margin-bottom: 3em;}
.meeting-awards .awards-process {position: relative; color: #fff; margin-bottom: 1.6em;}
.meeting-awards .awards-process:before {content: ""; position: absolute; bottom: -0.6em; left: 15px; width: 90%; height: 0; border-bottom: 1px solid #dcdcdc;}
.meeting-awards .awards-clock {margin-top: 3em;}
.meeting-awards .awards-clock > div > div {margin-top: 0.4em;}
.meeting-awards .awards-festival > div > div {margin-top: 0.8em;}

/* 投票列表模块 */
.vote-list {margin-top: 5em;}
.vote-list .list {margin-top: 5em;}
.vote-list .list .avatar {display: block; position: relative; border-radius: 50%; border: 2px solid #e60039; margin: 0 auto; width: 75%;}
.vote-list .list .avatar img {position: relative; border-radius: 50%; z-index: 1; width: 100%;}
.vote-list .list .vote-name {display: block; color: #fff; padding-top: 0.5em; font-size: 1.3em;}
.vote-list .list .vote-ticket {color: #ffb600; padding-top: 0.5em; font-size: 1.1em;}
.vote-list .list .vote-btn {font-size: 1.2em; width: 45%; margin: 0.5em auto 1.5em auto; color: #fff; background-color: #ffb600; border-radius: 0.5em; padding-top: 0.3em; padding-bottom: 0.3em; cursor: pointer;}
.vote-list .list .vote-ranking {position: absolute; top: 0; right: -1em; width: 60%; padding: 0.3em 1em; border-radius: 0.5em; background: #8c0004; color: #fff; z-index: 0;}
.vote-list .join-btn {display: block; border-radius: 1em; background: #ffb600; color: #9b0004; padding-top: 0.5em; padding-bottom: 0.5em; box-shadow: inset 0 -4px 0 #b38001; font-size: 1.3em; margin-top: 1em;}
.list-temp-item {display: none;}

/* 投票规则模块 */
.vote-rule {margin-top: 5em;}
.vote-rule .rule-1 {margin-top: 3em;}
.vote-rule .rule {color: #fff; margin-bottom: 2em;}
.vote-rule .rule:before {content: ""; position: absolute; bottom: -1em; left: 15px; width: 90%;  border-bottom: 1px solid #dcdcdc;}
.vote-rule .rule span:first-child {display: inline-block; vertical-align: middle; background: #e60039; width: 2em; height: 2em; line-height: 2em; border-radius: 30px; text-align: center;}
.net-red-benner {display: block; margin-top: 1.5em;}

/* 联系我们模块 */
.vote-contact {margin-top: 5em; color: #fff;}
.vote-contact .contact-1 {margin-top: 2em;}
.vote-contact .contact h3 {font-size: 1.5em; border-bottom: 1px solid #dcdcdc; padding-bottom: 0.4em;}
.vote-contact .qr-code {margin-top: 3em; margin-bottom: 10em;}
.baoming {display: block; color: #fff; position: fixed; bottom: 0; font-size: 1.5em; background: #e60039; height: 3em; line-height: 3em; margin-top: 3em; z-index: 100;}

/* 详情页 */
.wrap-detail {background: #f6f6f6;}
.detail-header {color: #333; padding-top: 1em; padding-bottom: 1em; box-shadow: 0 3px 3px #f8f8f8;}
.detail-header .net-red-detail {color: #e60039;}
.vote-detrail-body {background: #fff; margin-bottom: 0.8em; padding-bottom: 5em;}
.vote-detrail-body .vote-info {margin-top: 2em;}
.vote-detrail-body .vote-info .wrap-detail-img {width: 90%; border: 3px solid #e60039; border-radius: 50%; margin: 0 auto;}
.vote-detrail-body img {position: relative; width: 100%; height: auto; border-radius: 50%; z-index: 1;}
.vote-detrail-body .vote-info .number {position: absolute; top: 0; right: -0.3em; width: 60%; padding: 0.3em 1em; border-radius: 0.5em; background: #8c0004; color: #fff; z-index: 0; text-align: right;}
.vote-detrail-body .vote-info .name {font-size: 1.2em; color: #000; padding-bottom: 0.3em;}
.color-999 {color: #999;}
.vote-detrail-body .info-desc {margin-top: 2em; padding-bottom: 2em;}
.vote-detrail-body .info-desc .desc {margin-left: -20px;}
.vote-detrail-body  .detail-vote {background: #ffb600; padding-top: 0.4em; padding-bottom: 0.4em; border-radius: 1em; font-size: 1.5em; color: #fff; cursor: pointer;}
.vote-detrail-body  .detail-join {display: block; background: #e60039; padding-top: 0.4em; padding-bottom: 0.4em; border-radius: 1em; font-size: 1.5em; color: #fff;}
.wrap-detail .bottom-img {padding-bottom: 5em;}

/* 表单 */
.vote-form {padding-bottom: 2em;}
.vote-form > div {margin-left: 0; margin-right: 0;}
.vote-form .radio {margin-top: 0;}
.vote-form .form-title {font-size: 1.5em; color: #000; padding-bottom: 1em; margin-bottom: 1em; margin-top: 1em; border-bottom: 1px solid #dcdcdc;}
.vote-form .form-title img {margin-right: 0.5em;}
.vote-form .btn {background: #ffb600; font-size: 1.5em; color: #fff; padding: 0.6em 1.5em; border-radius: 1em;}
.vote-form .tips,
.vote-form .red-star {color: red;}
.submit-success {display: none; font-size: 1.3em;}
.submit-success .tick-img {margin-top: 3em;}
.submit-success .success-tips {margin-top: 0.6em;}
.submit-success .success-btn {display: block; background: #ffb600; color: #fff; margin-top: 1.5em; margin-bottom: 5em; padding-top: 0.5em; padding-bottom: 0.5em; border-radius: 0.5em;}

/* 合作赞助页面 */
.wrap-sponsor {background: #000; padding-left: 1em; padding-right: 1em; padding-top: 1em; color: #fff;}
.wrap-sponsor .header-img img {margin: 0 auto;}
.wrap-sponsor .sponsorship {font-size: 1.5em; color: #fff; background: #ffb600; padding-top: 0.5em; padding-bottom: 0.5em; border-radius: 0.6em; margin-bottom: 1em; cursor: pointer;}
.bottom-arrow, .top-arrow {position: absolute; top: 18px; right: 1em; width: 20px; height: 20px; z-index: 2;}
.top-arrow {top: 12px;}
.bottom-arrow:before,
.bottom-arrow:after {content: ""; width: 0; height: 0; display: block; position: absolute; left: 0; top: 0; z-index: 5; border-bottom: 10px dashed transparent; border-left: 10px dashed transparent; border-right: 10px dashed transparent; border-top: 10px solid #ffb600; overflow: hidden;}
.bottom-arrow:before {top: 3px; border-top: 10px #fff solid;}
.top-arrow:before, .top-arrow:after {content: ""; width: 0; height: 0; display: block; position: absolute; left: 0; bottom: 0; z-index: 5; border-bottom: 10px dashed #ffb600; border-left: 10px dashed transparent; border-right: 10px dashed transparent; border-top: 10px solid transparent; overflow: hidden;}
.top-arrow:before {bottom: 3px; border-bottom: 10px #fff solid;}
.wrap-sponsor .sponsorship-contant {margin-bottom: 2em;}
.wrap-sponsor .sponsorship-contant .title {font-size: 1.2em; color: #ffb600; margin-bottom: 1em;}
.wrap-sponsor .sponsorship-contant .contant {border: 1px solid #ffb600;}
.wrap-sponsor .sponsorship-contant .contant-item {font-size: 1em; border-bottom: 1px solid #ffb600;}
.wrap-sponsor .sponsorship-contant .contant-item > div > span {display: inline-block; vertical-align: middle;}
.wrap-sponsor .sponsorship-contant .contant-item > div > span:first-child {width: 26%; color: #ffb600;}
.wrap-sponsor .sponsorship-contant .contant-item > div > span:last-child {width: 72%; padding-left: 0.5em; padding-top: 0.5em; padding-bottom: 0.5em; border-left: 1px solid #ffb600;}
.wrap-sponsor .sponsorship-contant .promotion {border-left: 1px solid #ffb600; margin-left: 1em;}
.wrap-sponsor .sponsorship-contant .promotion-item {margin-bottom: 0.6em;}
.wrap-sponsor .sponsorship-contant .promotion-item:before {content: ""; position: absolute; left: -6px; top: 4px; width: 0.8em; height: 0.8em; border-radius: 50%; background: #ffb600;}
.wrap-sponsor .sponsorship-img {margin-bottom: 3em;}
.wrap-sponsor .sponsorship-img .img1 {position: absolute; z-index: 2;}
.wrap-sponsor .sponsorship-img .img2 {margin-top: 5em;}
.wrap-sponsor .contact-title {font-size: 1.5em; border-bottom: 1px solid #dcdcdc; padding-bottom: 0.5em; margin-bottom: 1em; margin-top: 1em;}
.wrap-sponsor .sponsorship-contant .qiatan {padding-top: 0.5em; padding-bottom: 0.5em;}
.sponsorship-item {display: none;}
.show-item {display: block;}
.imporCol {color: #e60039;}

/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {
	.title span {font-size: 2.5em;}
	/* header 模块 */
	.vote-header div {font-size: 1.5em;}
	.vote-header .header-img img {margin: 0 auto;}
	/* 网红风云榜模块 */
	.vote-net-red .break {margin-top: 32em;}
	.vote-net-red {font-size: 1.5em;}
	/* 大会奖项模块 */
	.meeting-awards .text {font-size: 1.8em;}
	.meeting-awards .awards-type {font-size: 1.2em; width: 200px; height: 200px;}
	.meeting-awards p {font-size: 1.2em;}
	.meeting-awards .awards-process {font-size: 1.5em;}
	.meeting-awards .awards-clock > div > div {margin-top: 1em;}
	.meeting-awards .awards-festival > div > div {margin-top: 1.8em;}
	/* 投票列表模块 */
	.vote-list .list {font-size: 1.5em;}
	.vote-list .list .vote-btn {font-size: 1.8em;}
	.vote-list .join-btn {font-size: 2em;}
	/* 投票规则模块 */
	.vote-rule .rule {font-size: 1.5em;}
	.net-red-benner img {margin: 0 auto;}
	/* 联系我们模块 */
	.vote-contact .contact-2 {margin-top: 2em;}
	.vote-contact .contact h3 {font-size: 2em;}
	.vote-contact p {font-size: 1.5em;}
	.bottom-info {font-size: 1.5em;}
	.baoming {font-size: 2.5em;}
	/* 详情页 */
	.vote-detrail-body .vote-info {font-size: 1.4em;}
	.vote-detrail-body .info-desc {font-size: 1.4em;}
}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (min-width: 992px) {
	.container-fluid .row {max-width: 1280px; margin: 0 auto;}
	/* header 模块 */
	.vote-header .header-img {margin-top: -0.5em;}
	/* 网红风云榜模块 */
	.vote-net-red .break {margin-top: 40em;}
	/* 大会奖项模块 */
	/* 投票列表模块 */
	.vote-list .list .vote-btn {font-size: 1em;}
	.vote-list .list .avatar {width: 50%;}
	/* 投票规则模块 */
	/* 联系我们模块 */
	.baoming {display: none;}
	/* 详情页 */
	.wrap-detail {padding-top: 2em;}
	.vote-detrail-body {padding-top: 3em;}
	.vote-detrail-body .vote-info {margin-bottom: 2em;}
}

.layui-layer-page .layui-layer-content {border: 15px solid hsla(345, 100%, 49%, 0.5); border-radius: 15px; background-clip: padding-box; z-index: 100;}
.pop {background: #fff; padding: 30px;}
.pop h2 {color: #e60039; font-size: 2.2em; width: 50%; padding: 0 20px 8px 20px; border-bottom: 1px solid #e60039; text-align: center; margin: 0 auto; margin-bottom: 30px;}
.pop p {text-align: left; text-indent: 30px; font-size: 1.3em; color: #666; margin-bottom: 10px;}
.pop .close-btn {width: 40%; background: #e60039; color: #fff; font-size: 1.6em; padding: 5px 0; text-align: center; margin: 0 auto; margin-top: 20px; border-radius: 8px; box-shadow: inset 0 -3px 0 #e34454; text-shadow: 1px 1px 3px #333;}



